/* Localized versions of task strings */

taskString = "Bildschirm freigeben";
taskDescription = "Bildschirm freigeben";
longTaskDescription = "Einen Bildschirm für die Zielcomputer freigeben";
actionString = "Bildschirm freigeben";
invalidSender = "Ungültiger Absender";
summary = "Bildschirm dieses Computers freigeben";
summaryOther = "Bildschirm von „%@“ freigeben";
//	task progress
kSendScreenStartingSenderConnection = "Verbindung mit dem Absender konfigurieren";
kSendScreenSendingShareScreenRequest = "Befehl an Zielcomputer senden";
kSendScreenSharingOtherToOneComputer = "Von „%@“ für 1 Computer freigeben";
kSendScreenSharingOtherToManyComputers = "Von „%@“ für %@ Computer freigeben";
kSendScreenSharingLocalToOneComputer = "Von diesem Computer für 1 Computer freigeben";
kSendScreenSharingLocalToManyComputers = "Von diesem Computer für %@ Computer freigeben";

// task final progress
kSendScreenSenderConnectionFailed = "Verbindung zum Absender nicht möglich";
kSendScreenErrorStopping = "Fehler beim Stoppen des Absenders";
//	client progress
kSendScreenClientViewing = "Bildschirm empfangen";
kSendScreenClientStopped = "Gestoppt";
/* error messages */
alreadySharingSingle = "Für „%@“ ist bereits ein Bildschirm freigegeben.";
alreadySharingMany = "Für %@ der %@ Zielcomputer ist bereits ein Bildschirm freigegeben.";
alreadySharingAll = "Für die Zielcomputer ist bereits ein Bildschirm freigegeben.";
alreadySharingMessageSingle = "Möchten Sie die Bildschirmfreigabe für diesen Computer stoppen?";
alreadySharingMessageMany = "Möchten Sie die Bildschirmfreigabe für diese Computer stoppen?";

activeShareOtherAdminSingle = "Für „%@“ ist bereits der Bildschirm eines anderen Remote Desktop Administrators freigegeben.";
activeShareOtherAdminMany = "Für %@ der %@ ausgewählten Zielcomputer ist bereits der Bildschirm eines anderen Remote Desktop Administrators freigegeben.";
activeShareOtherAdminAll = "Für die Zielcomputer ist bereits der Bildschirm eines anderen Remote Desktop Administrators freigegeben.";
activeShareOtherAdminMessageSingle = "Dieser Computer wird nicht berücksichtigt.";
activeShareOtherAdminMessageMany = "Diese Computer werden nicht berücksichtigt.";
activeShareOtherAdminMessageAll = "";

clientErrorShareToSelf = "Freigabe für lokalen Computer nicht möglich";